Open SCAP Library

Data Fields
cpe_ext_deprecation Struct Reference

## Data Fields
char * | date
| < <cpe_dict_ext:deprecation> node More...
struct oscap_list * | deprecatedbys
| <deprecated-by> sub-nodes

## Field Documentation

## ◆ date

char* cpe_ext_deprecation::date

< <cpe_dict_ext:deprecation> node

Date
  attribute

The documentation for this struct was generated from the following file:

- cpedict_ext_priv.c